﻿
body {text-align:right;direction:rtl;}

.slick-slider, .slick-slider div, .total, .oneunitprice, .priceOfItem, .price {direction:ltr;}

div .ellipsis, .sliderhome .caption {direction:rtl;}
 
.logo, .leftside, .features_colors .feature, .features_colors .feature .abstract ul, .hometext, .breadcrumbs, .liststyle .abstract,
.contactbody, .searchstyle label, .searchstyle input[type="submit"], .countrylist, .galleryitem, .sitemap, .socialmedia, .footerlinksplace, 
.footerlinksbox, .cartheader div, .cartItemPlace div div, .sortplace .viewas, .sortplace .sortresults, .sortplace .sortby, .sortplace span,
.bannerplace, div .more, .registerform label {float:right;}

.rightside, a.opensearch, a.openlogin, .socialmediaheader, .searchplace, .features_colors .feature:nth-of-type(2n), .features_colors .feature:nth-of-type(3n),
.features_colors .feature:nth-of-type(2n) img, .features_colors .feature:nth-of-type(3n) img, .features_colors .feature .abstract ul:nth-of-type(2n),
.newshomeplace .moreabout, .listitem .more, .liststyle .attach, .contactformplace, 
.welcomeplace, .cartplace .cap, .btnorder, .couponplace .AddCoupon,  .registerform label:nth-of-type(2n),
.menuplace nav {float:left;}

.mandatoryContact:before, .mandatory:before, .mandatoryContacts span:before, .errorplace, .contactform .s_top {left: auto;right:2px}

input[type="checkbox"] {float:right;margin: 0px 0px 0 10px;}

.menuplace nav {border:none;border-right:1px solid #888888;margin:25px 0px 0 0px;padding:0 10px 0 0}

.topmenu {float:left;margin:23px 0px 0 10px;}
.topmenu li li {margin: 0 0 1% 1%;float:right}
 
.sortplace button {margin:0 10px 0 0 }
 .newshomeplace .title {float:right;margin:3px 0 0 10px;}

 .quadruple .title, .quadruple h3 {font-size:30px;}

.docsplace img, .linksplace img {float:right;margin:-5px 0px 0 10px;}
 .downloaditem img {float:right;margin:3px 0px 0 10px;}
.socialmediaheader li {float:right;margin:0 10px 0 0px;}

.search_results .imgplace {float:right;margin:0 0px 0 10px;}

.features_solutions .feature {float:right;margin:1% 0 0 1%;}

.newshome .imgplace {float:right;margin:0 0px 0px 20px;}

.imgside {float:left;margin:0 40px 40px 0px;}

.listitem .imgplace {float:right;margin:0 0px 0 40px;}

.liststyle .attach img {float:right;margin:-2px 0px 0 10px}

.eventitem .imgplace {float:right;margin:0 0px 0 40px;}

.eventitem .abstract div {float:right;padding:3px 30px 3px 0px;}

.banner .imgplace {float:right;margin:0 0px 0px 20px;}

.shoppingcarticon {float:left;margin:0px 10px 0 0px;}

.iconsplace p {padding:6px 33px 6px 0px;background: url(../images/icon1.png) right center no-repeat;}
.iconsplace p:nth-of-type(2n) {background: url(../images/icon2.png) right center no-repeat;}
.iconsplace p:nth-of-type(3n) {background: url(../images/icon3.png) right center no-repeat;}
.iconsplace p:nth-of-type(4n), .iconsplace p:nth-of-type(5n) {background: url(../images/icon4.png) right center no-repeat;}

.bodytext ul li, .mainabstract ul li, .listitem ul li, .productbox ul li {padding-left:0px;padding-right:15px;background: url(../images/dot.png) right 10px no-repeat;}

a.openlogin {margin: 25px 10px 0 0px;}

.sliderhome .caption {left:auto;right:0;}

.accordionplace .accordionitem h2 {font-size:86px;word-break:normal}
.accordionplace .accordionitem .abstract p {font-size: 30px;}

.listchildren .imgplace {float:right;margin:0 0 0 20px;}
.listchildren .abstract:after {left:auto;right: 0%;}

.features_bottom .feature .abstract {border:none;border-left:2px solid #fff;}
.features_bottom .feature:last-of-type .abstract {border:none}